html {
    overflow-y: scroll;
}

body {
	/* Move down content because we have a fixed navbar that is 40px tall */
	padding-top: 40px;
	padding-bottom: 20px;
	font-size:14px;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    background:floralwhite;
}

.center {
	text-align:center;
}

.wood {
    color:saddlebrown;
}

.darkwood {
    color:#70380f;
}

/* anything above phone size */
@media (min-width:469px) {

    .nocell {
        display:;
    }
    .onlycell {
        display:none;
    }
	.cell-center {
		text-align:;
	}
}

/* phone size */
@media (max-width:468px) {

    .nocell {
        display:none;
    }
    .onlycell {
        display:;
    }
	.cell-center {
		text-align:center;
	}
}